@charset "UTF-8";
/* CSS Document */
/* GLOBAL RESET AND DECLARATIONS */
* {
	margin: 0;
	padding: 0;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	background-color: #FFF;
}
ul, p, h2, h3 {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 30px;
}
ul.highlights {
	padding: 50px 150px 40px 100px;
	list-style-type: circle;
}
ul.experience {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 30px;
}
li {
	font-size: 20px;
	padding-bottom: 40px;
	line-height: 30px;
}

ul.experience li {
	font-size: 20px;
	padding-bottom: 20px;
	line-height: 30px;
}

.backTop {
	color:#ffffff;
	font-weight: bold;
	font-size: 14px;
	float: right;
	background-color: #6EB4D1;
	padding: 5px;
}

.backTop:hover {
	background-color: #5495B0;

}

.backTop a:link, .backTop a:visited, .backTop a:active {
	color:#ffffff;
	text-decoration: none;
}
.bold {
	font-weight: bold;
	color: #939393;
}
.position {
	color: #686868;
	font-size: 32px;
	font-weight: bold;
	padding-bottom: 10px;
	padding-top: 30px;
}
.tenure {
	color: #999999;
	font-size: 22px;
	font-weight: bold;
}
.company-name {
	color: #6EB4D1;
	font-size: 22px;
	font-weight: bold;
}
.heading {
	padding-top: 40px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 22px;
	color: #6EB4D1;

}

.videoheading {
	padding-top: 40px;
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 14px;
	color: #6EB4D1;

}
.subheading {
	font-weight: bold;
	font-size: 22px;
	color: #999999;
		text-decoration: underline;
}
ul.experience {
	padding: 30px 150px 20px 100px;
	list-style-type: circle;
}
a img {
	border: 0;
}
form {
	margin: 0;
	padding: 0;
}
.clear {
	clear: both;
	display: block;
}
.divspacer {
	height: 10px;
}
.d_divspacer {
	height: 30 px;
}
#main-container {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	background-color: #ffffff;
	height: 20%;
}
#main-container .top-header .left {
	float: left;
	width: 70%;
	background-color: #ffffff;
}
#main-container .top-header .right {
	float: right;
	width: 30%;
	background-color: #ffffff;
}
#main-container .top-header .right img {
	float: right;
}
#hp-body {
	height: auto;
	width: auto;
}
#hp-body .block-hightlight {
	height: 230px;
	width: 100%;
	background: url("assets/highlight_text-inactive.png") no-repeat;
	background: url("assets/highlight_bg.png") no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #9A8DB0;
}
#hp-body .block-hightlight:hover {
	background: url("assets/highlight_bg-active.png") no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #9A8DB0;
}
#hp-body .block-hightlight img:hover {
	background: url("assets/highlight_text-active.png") no-repeat;
}
#hp-body .block-techskills {
	height: 230px;
	width: 100%;
	background: url("assets/techskills_text-inactive.png") no-repeat;
	background: url("assets/techskills_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #ADCEDB;
}
#hp-body .block-techskills:hover {
	background: url("assets/techskills_bg-active.png") no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #ADCEDB;
}
#hp-body .block-techskills img:hover {
	background: url("assets/techskills_text-active.png") no-repeat;
}
#hp-body .block-experience {
	height: 230px;
	width: 100%;
	background: url("assets/experience_text-inactive.png") no-repeat;
	background: url("assets/experience_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #C5E0FF;
}
#hp-body .block-experience:hover {
	background: url("assets/experience_bg-active.png") no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #C5E0FF;
}
#hp-body .block-experience img:hover {
	background: url("assets/experience_text-active.png") no-repeat;
}
#hp-body .block-funfacts {
	height: 230px;
	width: 100%;
	background: url("assets/funfacts_text-inactive.png") no-repeat;
	background: url("assets/funfacts_bg.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #E4BDB1;
}
#hp-body .block-funfacts:hover {
	background: url("assets/funfacts_bg-active.png") no-repeat;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #E4BDB1;
}
#hp-body .block-funfacts img:hover {
	background: url("assets/funfacts_text-active.png") no-repeat;
}
#inner-nav {
	height: 68px;
	width: 100%;
}
#inner-nav .tab1 {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #CEC9D6;
}
#inner-nav .tab1-active {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #897CA0;
}
#inner-nav .tab1:hover {
	background-image: url("assets/tab1-active.png");
	background-repeat: no-repeat;
	background-color: #897CA0;
}
#inner-nav .tab2 {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #C0D6DF;
}
#inner-nav .tab2-active {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #73A3B7;
}
#inner-nav .tab2:hover {
	background-color: #73A3B7;
	background-repeat: no-repeat;
	background-image: url("assets/tab2-active.png");
}
#inner-nav .tab3 {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #C9DDF3;
}
#inner-nav .tab3-active {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #7998BA;
}
#inner-nav .tab3:hover {
	background-color: #7998BA;
	background-repeat: no-repeat;
	background-image: url("assets/tab3-active.png");
}
#inner-nav .tab4 {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #EEE4E1;
}
#inner-nav .tab4-active {
	float: left;
	height: 68px;
	width: 25%;
	background-color: #B77A67;
}
#inner-nav .tab4:hover {
	background-color: #B77A67;
	background-repeat: no-repeat;
	background-image: url("assets/tab4-active.png");
}